
Foreman - Feature #10169

Subnets: Option to exclude IP range

04/17/2015 03:30 AM - Are Hansen

Status: New   

Priority: Normal   

Assignee:    

Category: Network   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Version: 1.7.3

We would like to see an option in Subnets which allows us to exclude a part of the subnet if needed.

As far as i can see, this is not a feature in any of the other versions of Foreman.

Related issues:

Related to Foreman - Feature #10949: Create a new object called "ip range" to... New 06/29/2015

History

#1 - 04/20/2015 04:53 AM - Dominic Cleal

- Project changed from Installer to Foreman

- Category set to Network

#2 - 10/03/2016 07:04 AM - Marek Hulán

- Related to Feature #10949: Create a new object called "ip range" to allow for more than one assignable ip address ranges added
